b_1 = 97.4671632487
mu_c = 0.259814336261
A = 19.7656418866
shape = 4.61205143823
tau = 110.18692926
Ter = 446.405595874
s_r = 357.205584359
Gsquare = 18.9823912857
ID = "SMRI1sham"
best_statisic = 18.9823912857